GRANT USAGE ON SCHEMA "raid_classement" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_classement"."activite" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_classement"."activite_raid" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_classement"."coureur" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_classement"."departement" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_classement"."equipe" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_classement"."integrer_equipe" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_classement"."raid" TO "etudiants-slam";
GRANT SELECT ON TABLE "raid_classement"."traverser" TO "etudiants-slam";
